Subject: [DIGITALCLASSICIST] Using digital texts in teaching?
From: Simon Mahony <[email-masked]>
To: [email-masked]
Date: Thu, 6 Jul 2006 17:51:50 +0100

Dear all,
On Tuesday (11th July) I’m attending a workshop on repurposing digital text
archives. One thing that they are particularly interested in is how digital
texts might be used in teaching.

Do any of you use digital texts (any language) in your teaching and if so in
what way? Is it something that you use only in class or is it that you set
students learning tasks to do using those digital texts? 

Any input you can give would be very gratefully received. Please give as
much detail as you can. I guess this needs to be placed in a pedagogical
context rather than just the convenience of being able to download and look
at texts online.

Best regards
Simon Mahony

[email-masked]